@charset "utf-8";

/*****************************/

html body {
    font-family: "Microsoft Yahei";
}

a {
    font-size: 14px;
    text-decoration: none;
}

.navbar-brand img {
    margin-top: -2px;
}

.ico {
    height: 16px;
}

.col-md-12 {
    margin-bottom: 16px;
}

.cover {
    width: 100%;
    object-fit: contain;
    background-color: black;
    aspect-ratio: 1/1;
}

.row {
    margin-bottom: 16px;
}
